Subject: How to debug
From: [email-masked] (Joost Kraaijeveld)

30 Sep 1998 12:37:40 -0700
Message-ID: <000401bdec48$9af09360$0200a8c0.cygnus.gnu-win32@panoramix>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Cygnus GNU-Win32 Mailinglist" <[email-masked]>

Hi,

I want to debug a program that read must be run like this:

postgres -boot -C -F -D/usr/local/pgsql/data -d template1 < file.txt

How do I do that? I tried "set args -boot -C -F -D/usr/local/pgsql/data -d
template1 < file.txt" but that does not work.

Joost Kraaijeveld

Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063
fax: 024-3608416
web: http:/www.askesis.nl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".